Bug 182012 - Update dns/opendnssec to 1.4.2.
Summary: Update dns/opendnssec to 1.4.2.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-11 14:00 UTC by Mathieu Arnold
Modified: 2013-09-16 13:20 UTC (History)
0 users

See Also:


Attachments
dns_opendnssec.diff (837 bytes, patch)
2013-09-11 14:00 UTC, Mathieu Arnold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold freebsd_committer 2013-09-11 14:00:01 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2013-09-11 14:00:08 UTC
Maintainer of dns/opendnssec,

Please note that PR ports/182012 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/182012

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2013-09-11 14:00:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Mathieu Arnold freebsd_committer 2013-09-11 14:01:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

Take
Comment 4 Jaap Akkerhuis 2013-09-14 14:21:10 UTC
    
  > If it contains a patch for an upgrade, an enhancement or a bug fix
  > you agree on, reply to this email stating that you approve the patch
  > and a committer will take care of it.

The patch to upgrade is fine.

	jaap
Comment 5 dfilter service freebsd_committer 2013-09-16 13:17:15 UTC
Author: mat
Date: Mon Sep 16 12:17:07 2013
New Revision: 327383
URL: http://svnweb.freebsd.org/changeset/ports/327383

Log:
  Update to 1.4.2
  
  PR:		182012
  Submitted by:	mat
  Approved by:	maintainer

Modified:
  head/dns/opendnssec/Makefile
  head/dns/opendnssec/distinfo

Modified: head/dns/opendnssec/Makefile
==============================================================================
--- head/dns/opendnssec/Makefile	Mon Sep 16 11:30:07 2013	(r327382)
+++ head/dns/opendnssec/Makefile	Mon Sep 16 12:17:07 2013	(r327383)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	opendnssec
-PORTVERSION=	1.4.1
+PORTVERSION=	1.4.2
 CATEGORIES=	dns
 MASTER_SITES=	http://dist.opendnssec.org/source/
 

Modified: head/dns/opendnssec/distinfo
==============================================================================
--- head/dns/opendnssec/distinfo	Mon Sep 16 11:30:07 2013	(r327382)
+++ head/dns/opendnssec/distinfo	Mon Sep 16 12:17:07 2013	(r327383)
@@ -1,2 +1,2 @@
-SHA256 (opendnssec-1.4.1.tar.gz) = 7795ba9f98f9c8292d5f9f9d6ffbf88352a6f77986f43acc1a30141f6027cc82
-SIZE (opendnssec-1.4.1.tar.gz) = 988263
+SHA256 (opendnssec-1.4.2.tar.gz) = b4bc70bfb54ede8ed657cc7f669b5f58bc5e20eabf9b01ca107a6876b08bed35
+SIZE (opendnssec-1.4.2.tar.gz) = 991161
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Mathieu Arnold freebsd_committer 2013-09-16 13:18:40 UTC
State Changed
From-To: feedback->closed

Committed, thanks!